linux 下安装php的zip扩展报错

再Linux 下安装php的zip扩展

 wget http://pecl.php.net/get/zip-1.12.2.tgz
#tar zxvf zip-1.12.2.tgz
#cd zip-1.12.2
#/opt/php/bin/phpize
#./configure --with-php-config=/opt/php/bin/php-config
#make

make后报错,make: * [php_zip.lo] Error 1

图片说明

图片说明
尝试过更换其它的zip版本都没有办法。请问下谁知道解决方法呢?感谢了。
0人回答 2人浏览

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问